Redmine - Feature #5172

Bread Crumbs for Wiki
2010-03-24 15:41 - Max Abramowitz

Status: Closed Start date: 2010-03-24
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Wiki Estimated time: 0.00 hour
Target version:

Resolution: Invalid

Description

It would nice if there was a "bread crumb" navigation facility added to the wiki.

History

#1 - 2010-03-25 21:37 - Mischa The Evil

See the specific FAQ-item related to this. The breadcrumbs appear when the parent-/child-relationships between the pages are added.

Please change the issues's status to resolved if this "fixes" your issue...

#2 - 2010-03-29 21:38 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid
https://www.redmine.org/projects/redmine/wiki/FAQ#How-do-I-create-sub-pages-parentchild-relationships-in-the-wiki
http://www.tcpdf.org

